Skip to Content
veriom

List questionnaires

GET
/v1/workspaces/{workspace_id}/questionnaires

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Query Parameters

before_id?|null
limit?Limit
Range1 <= value <= 100
Default50

Response Body

Successful Response

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/questionnaires'
Example Response
[  {    "approved_count": 0,    "created_at": "2019-08-24T14:15:22Z",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "question_count": 0,    "title": "string",    "updated_at": "2019-08-24T14:15:22Z",    "version": 0,    "warnings": [      "string"    ]  }]